## libtangle 0.0.20100323

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_box_SOURCES) $(tests_test_button_SOURCES) $(tests_test_depth_SOURCES) $(tests_test_drag_and_drop_SOURCES) $(tests_test_grid_SOURCES) $(tests_test_layout_SOURCES) $(tests_test_scrolling_actor_SOURCES) $(tests_test_stack_layout_SOURCES) $(tests_test_stack_layout_action_SOURCES) $(tests_test_style_SOURCES) $(tests_test_timeline_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/tangle
pkglibdir = $(libdir)/tangle
pkgincludedir = $(includedir)/tangle
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
noinst_PROGRAMS = tests/test-drag-and-drop$(EXEEXT) \
	tests/test-box$(EXEEXT) tests/test-depth$(EXEEXT) \
	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
	tests/test-layout$(EXEEXT) tests/test-stack-layout$(EXEEXT) \
	tests/test-stack-layout-action$(EXEEXT) \
	tests/test-scrolling-actor$(EXEEXT) \
	tests/test-timeline$(EXEEXT) tests/test-button$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/tangle.pc.in $(tangle_HEADERS) \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = tangle.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(tangledir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
tangle_libtangle_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__dirstamp = $(am__leading_dot)dirstamp
am__objects_1 = tangle/tangle_libtangle_la-marshalers.lo
am__objects_2 = tangle/tangle_libtangle_la-tangle-action.lo \
	tangle/tangle_libtangle_la-tangle-actor.lo \
	tangle/tangle_libtangle_la-tangle-binding.lo \
	tangle/tangle_libtangle_la-tangle-box-layout.lo \
	tangle/tangle_libtangle_la-tangle-button.lo \
	tangle/tangle_libtangle_la-tangle-call-function-action.lo \
	tangle/tangle_libtangle_la-tangle-compound-style.lo \
	tangle/tangle_libtangle_la-tangle-draggable-actor.lo \
	tangle/tangle_libtangle_la-tangle-droppable-actor.lo \
	tangle/tangle_libtangle_la-tangle-event.lo \
	tangle/tangle_libtangle_la-tangle-floating-actor.lo \
	tangle/tangle_libtangle_la-tangle-grid.lo \
	tangle/tangle_libtangle_la-tangle-layout.lo \
	tangle/tangle_libtangle_la-tangle-layout-meta.lo \
	tangle/tangle_libtangle_la-tangle-linear-gradient.lo \
	tangle/tangle_libtangle_la-tangle-misc.lo \
	tangle/tangle_libtangle_la-tangle-properties.lo \
	tangle/tangle_libtangle_la-tangle-scrollbar.lo \
	tangle/tangle_libtangle_la-tangle-scrolling-actor.lo \
	tangle/tangle_libtangle_la-tangle-set-property-action.lo \
	tangle/tangle_libtangle_la-tangle-show-actor-action.lo \
	tangle/tangle_libtangle_la-tangle-stack-layout.lo \
	tangle/tangle_libtangle_la-tangle-stylable.lo \
	tangle/tangle_libtangle_la-tangle-style.lo \
	tangle/tangle_libtangle_la-tangle-stylesheet.lo \
	tangle/tangle_libtangle_la-tangle-timeline.lo \
	tangle/tangle_libtangle_la-tangle-template.lo \
	tangle/tangle_libtangle_la-tangle-vault.lo \
	tangle/tangle_libtangle_la-tangle-view.lo \
	tangle/tangle_libtangle_la-tangle-warehouse.lo \
	tangle/tangle_libtangle_la-tangle-widget.lo \
	tangle/tangle_libtangle_la-tangle-wrapper-actor.lo
am__objects_3 =
am_tangle_libtangle_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
tangle_libtangle_la_OBJECTS = $(am_tangle_libtangle_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am_tests_test_box_OBJECTS = tests/tests_test_box-test-box.$(OBJEXT)
tests_test_box_OBJECTS = $(am_tests_test_box_OBJECTS)
tests_test_box_DEPENDENCIES = tangle/libtangle.la
am_tests_test_button_OBJECTS =  \
	tests/tests_test_button-test-button.$(OBJEXT)
tests_test_button_OBJECTS = $(am_tests_test_button_OBJECTS)
tests_test_button_DEPENDENCIES = tangle/libtangle.la
am_tests_test_depth_OBJECTS =  \
	tests/tests_test_depth-test-depth.$(OBJEXT)
tests_test_depth_OBJECTS = $(am_tests_test_depth_OBJECTS)
tests_test_depth_DEPENDENCIES = tangle/libtangle.la
am_tests_test_drag_and_drop_OBJECTS =  \
	tests/tests_test_drag_and_drop-test-drag-and-drop.$(OBJEXT)
tests_test_drag_and_drop_OBJECTS =  \
	$(am_tests_test_drag_and_drop_OBJECTS)
tests_test_drag_and_drop_DEPENDENCIES = tangle/libtangle.la
am_tests_test_grid_OBJECTS =  \
	tests/tests_test_grid-test-grid.$(OBJEXT)
tests_test_grid_OBJECTS = $(am_tests_test_grid_OBJECTS)
tests_test_grid_DEPENDENCIES = tangle/libtangle.la
am_tests_test_layout_OBJECTS =  \
	tests/tests_test_layout-test-layout.$(OBJEXT)
tests_test_layout_OBJECTS = $(am_tests_test_layout_OBJECTS)
tests_test_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_scrolling_actor_OBJECTS = tests/tests_test_scrolling_actor-test-scrolling-actor.$(OBJEXT)
tests_test_scrolling_actor_OBJECTS =  \
	$(am_tests_test_scrolling_actor_OBJECTS)
tests_test_scrolling_actor_DEPENDENCIES = tangle/libtangle.la
am_tests_test_stack_layout_OBJECTS =  \
	tests/tests_test_stack_layout-test-stack-layout.$(OBJEXT)
tests_test_stack_layout_OBJECTS =  \
	$(am_tests_test_stack_layout_OBJECTS)
tests_test_stack_layout_DEPENDENCIES = tangle/libtangle.la
am_tests_test_stack_layout_action_OBJECTS = tests/tests_test_stack_layout_action-test-stack-layout-action.$(OBJEXT)
tests_test_stack_layout_action_OBJECTS =  \
	$(am_tests_test_stack_layout_action_OBJECTS)
tests_test_stack_layout_action_DEPENDENCIES = tangle/libtangle.la
am_tests_test_style_OBJECTS =  \
	tests/tests_test_style-test-style.$(OBJEXT)
tests_test_style_OBJECTS = $(am_tests_test_style_OBJECTS)
tests_test_style_DEPENDENCIES = tangle/libtangle.la
am_tests_test_timeline_OBJECTS =  \
	tests/tests_test_timeline-test-timeline.$(OBJEXT)
tests_test_timeline_OBJECTS = $(am_tests_test_timeline_OBJECTS)
tests_test_timeline_DEPENDENCIES = tangle/libtangle.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = tangle/$(DEPDIR)/tangle_libtangle_la-marshalers.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-binding.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-box-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-button.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-call-function-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-compound-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-draggable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-droppable-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-event.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-floating-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-grid.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout-meta.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-linear-gradient.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-misc.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-properties.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-scrollbar.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-scrolling-actor.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-set-property-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-show-actor-action.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stack-layout.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylable.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-style.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-stylesheet.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-template.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-timeline.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-vault.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-view.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-warehouse.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-widget.Plo \
	tangle/$(DEPDIR)/tangle_libtangle_la-tangle-wrapper-actor.Plo \
	tests/$(DEPDIR)/tests_test_box-test-box.Po \
	tests/$(DEPDIR)/tests_test_button-test-button.Po \
	tests/$(DEPDIR)/tests_test_depth-test-depth.Po \
	tests/$(DEPDIR)/tests_test_drag_and_drop-test-drag-and-drop.Po \
	tests/$(DEPDIR)/tests_test_grid-test-grid.Po \
	tests/$(DEPDIR)/tests_test_layout-test-layout.Po \
	tests/$(DEPDIR)/tests_test_scrolling_actor-test-scrolling-actor.Po \
	tests/$(DEPDIR)/tests_test_stack_layout-test-stack-layout.Po \
	tests/$(DEPDIR)/tests_test_stack_layout_action-test-stack-layout-action.Po \
	tests/$(DEPDIR)/tests_test_style-test-style.Po \
	tests/$(DEPDIR)/tests_test_timeline-test-timeline.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(tangle_libtangle_la_SOURCES) $(tests_test_box_SOURCES) \
	$(tests_test_button_SOURCES) $(tests_test_depth_SOURCES) \
	$(tests_test_drag_and_drop_SOURCES) $(tests_test_grid_SOURCES) \
	$(tests_test_layout_SOURCES) \
	$(tests_test_scrolling_actor_SOURCES) \
	$(tests_test_stack_layout_SOURCES) \
	$(tests_test_stack_layout_action_SOURCES) \
	$(tests_test_style_SOURCES) $(tests_test_timeline_SOURCES)
DIST_SOURCES = $(tangle_libtangle_la_SOURCES) \
	$(tests_test_box_SOURCES) $(tests_test_button_SOURCES) \
	$(tests_test_depth_SOURCES) \
	$(tests_test_drag_and_drop_SOURCES) $(tests_test_grid_SOURCES) \
	$(tests_test_layout_SOURCES) \
	$(tests_test_scrolling_actor_SOURCES) \
	$(tests_test_stack_layout_SOURCES) \
	$(tests_test_stack_layout_action_SOURCES) \
	$(tests_test_style_SOURCES) $(tests_test_timeline_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
tangleHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(tangle_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
