=== debian/changelog ===
libtangle (0.0.20100323) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 23 Mar 2010 23:50:00 +0200
