## libtangle 0.0.20100325

=== Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 noinst_PROGRAMS = tests/test-drag-and-drop$(EXEEXT) \
 	tests/test-box$(EXEEXT) tests/test-depth$(EXEEXT) \
 	tests/test-grid$(EXEEXT) tests/test-style$(EXEEXT) \
