=== docs/Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnu
+host_triplet = arm-unknown-linux-gnueabi
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
 	$(top_srcdir)/gtk-doc.make
 subdir = docs
@@ -58,20 +58,20 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /tmp/tangle/missing --run tar
-AR = ar
+AR = arm-linux-gnueabi-ar
 AUTOCONF = ${SHELL} /tmp/tangle/missing --run autoconf
 AUTOHEADER = ${SHELL} /tmp/tangle/missing --run autoheader
 AUTOMAKE = ${SHELL} /tmp/tangle/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2
+CFLAGS = -Wall -g -O2
 CLUTTER_CFLAGS = -pthread -I/usr/include/clutter-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gtk-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 CLUTTER_LIBS = -pthread -lclutter-eglx-1.0 -lpangocairo-1.0 -lgthread-2.0 -lrt -lgdk_pixbuf-2.0 -lX11 -lXext -lXdamage -lXcomposite -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lXfixes  
-CPP = gcc -E
+CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
-CXX = g++
-CXXCPP = g++ -E
+CXX = arm-linux-gnueabi-g++
+CXXCPP = arm-linux-gnueabi-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -98,7 +98,7 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
-LDFLAGS = 
+LDFLAGS = -Wl,-z,defs
 LIBOBJS = 
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -110,19 +110,19 @@
 PACKAGE = tangle
 PACKAGE_BUGREPORT = tangle@innologies.fi
 PACKAGE_NAME = tangle
-PACKAGE_STRING = tangle 0.0.20100323
+PACKAGE_STRING = tangle 0.0.20100325
 PACKAGE_TARNAME = tangle
-PACKAGE_VERSION = 0.0.20100323
+PACKAGE_VERSION = 0.0.20100325
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = ranlib
+RANLIB = arm-linux-gnueabi-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
-VERSION = 0.0.20100323
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+STRIP = arm-linux-gnueabi-strip
+VERSION = 0.0.20100325
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -132,34 +132,34 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnu
-build_alias = 
+build = arm-unknown-linux-gnueabi
+build_alias = arm-linux-gnueabi
 build_cpu = arm
-build_os = linux-gnu
+build_os = linux-gnueabi
 build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = arm-unknown-linux-gnu
-host_alias = 
+host = arm-unknown-linux-gnueabi
+host_alias = arm-linux-gnueabi
 host_cpu = arm
-host_os = linux-gnu
+host_os = linux-gnueabi
 host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
-infodir = ${datarootdir}/info
+infodir = ${prefix}/share/info
 install_sh = /tmp/tangle/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
+mandir = ${prefix}/share/man
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
@@ -376,6 +376,3 @@
 
 installcheck: installcheck-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \
