=== debian/changelog ===
libtangle (0.0.20100325) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 25 Mar 2010 14:50:00 +0200
