## libtangle 0.0.20100729-1

=== debian/changelog ===
libtangle (0.0.20100729-1) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 29 Jul 2010 21:55:00 +0200
