## libtangle 0.0.20100807

=== debian/changelog ===
libtangle (0.0.20100807) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 8 Aug 2010 00:25:00 +0200
