## libtangle 0.0.20100813

=== debian/changelog ===
libtangle (0.0.20100813) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 13 Aug 2010 13:45:00 +0200
