## libtangle 0.0.20100817

=== debian/changelog ===
libtangle (0.0.20100817) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 17 Aug 2010 2:45:00 +0200
