## libtangle 0.0.20100825

=== debian/changelog ===
libtangle (0.0.20100825) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 25 Aug 2010 21:20:00 +0200
