## libtangle 0.0.20100830

=== debian/changelog ===
libtangle (0.0.20100830) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 30 Aug 2010 22:10:00 +0200
