## libtangle 0.0.20100913

=== debian/changelog ===
libtangle (0.0.20100913) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 14 Sep 2010 09:00:00 +0300
