## libtangle 0.0.20100914

=== debian/changelog ===
libtangle (0.0.20100914) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 14 Sep 2010 22:45:00 +0300
