## libtangle 0.0.20100917

=== debian/changelog ===
libtangle (0.0.20100917) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fru, 17 Sep 2010 23:59:59 +0300
