## libtangle 0.0.20100919

=== debian/changelog ===
libtangle (0.0.20100919) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 19 Sep 2010 21:10:00 +0300
