## libtangle 0.0.20101125-2

=== debian/changelog ===
libtangle (0.0.20101125-2) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 25 Nov 2010 21:30:00 +0200
