## libtangle 0.0.20110127

=== debian/changelog ===
libtangle (0.0.20110127) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 27 Jan 2010 13:20:00 +0200
