=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtangle
 Priority: extra
 Maintainer: Henrik Hedberg <tangle@innologies.fi>
-Build-Depends: debhelper (>= 5), libclutter-1.3-dev
+Build-Depends: debhelper (>= 5), libclutter-1.4-dev
 Standards-Version: 3.7.2
 Section: libs
