## libtangle 0.0.20110302

=== debian/changelog ===
libtangle (0.0.20110302) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 02 Mar 2011 17:45:00 +0200
