## libtangle 0.0.20110311

=== debian/changelog ===
libtangle (0.0.20110311) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 11 Mar 2011 10:35:00 +0200
