## libtangle 0.0.20110326

=== debian/changelog ===
libtangle (0.0.20110326) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 26 Mar 2011 10:35:00 +0200
