## libtangle 0.0.20110402

=== debian/changelog ===
libtangle (0.0.20110402) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 2 Apr 2011 11:30:00 +0300
