## libtangle 0.0.20110502

=== debian/changelog ===
libtangle (0.0.20110502) unstable; urgency=low

  * Pre-release.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 2 May 2011 18:00:00 +0300
